<?xml version="1.0" encoding="UTF-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    >
    
    <LinearLayout android:orientation="horizontal"
    android:layout_width="fill_parent"
    android:layout_height="80px">
    <ImageView
    android:id="@+id/pic_in_detail"
    android:layout_width="80px"
    android:layout_height="80px"
    />
    <TextView
    android:id="@+id/name_in_detail"
	android:layout_width="wrap_content"
	android:layout_height="wrap_content"
	android:textSize="16sp"
	android:textStyle="bold"
	android:gravity="left"
	/>
	</LinearLayout>
	
	<LinearLayout android:orientation="horizontal"
		android:layout_width="wrap_content"
		android:layout_height="30px"
		android:gravity="bottom">
			<TextView
			android:layout_width="80px"
			android:layout_height="wrap_content"
			android:text="Time:"
			android:textSize="16sp"
			/>
			<TextView
			android:id="@+id/time_in_detail"
			android:layout_width="wrap_content"
			android:layout_height="30px"
			/>							
	</LinearLayout>
	
	<LinearLayout android:orientation="horizontal"
		android:layout_width="wrap_content"
		android:layout_height="80px"
		>
			<TextView
			android:layout_width="80px"
			android:layout_height="wrap_content"
			android:text="Place:"
			android:textSize="16sp"
			/>
			<TextView
			android:id="@+id/place_in_detail"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			/>	
			<Button
			android:id="@+id/how_in_detail"	
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:text="How to get there"	
			/>				
	</LinearLayout>
	
	<LinearLayout android:orientation="horizontal"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:gravity="bottom">
			<TextView
			android:layout_width="80px"
			android:layout_height="wrap_content"
			android:text="Publisher:"
			android:textSize="16sp"
			/>
			<TextView
			android:id="@+id/publisher_in_detail"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			/>	
			<Button
			android:id="@+id/contact_in_detail"	
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:text="Contact"	
			/>				
	</LinearLayout>
	
	<TextView
	android:layout_width="fill_parent"
	android:layout_height="25px"
	android:background="#ffff9900"
	android:text="Description:"
	android:textSize="16sp"
	android:textColor="#ff000000"
	android:gravity="left"
	/>
	
	<TextView
	android:id="@+id/descri_in_detail"
	android:layout_width="fill_parent"
	android:layout_height="120px"
	/>
	
	<LinearLayout
	android:layout_width="fill_parent"
	android:layout_height="60px"
	android:gravity="center"
	>
		<Button
		android:id="@+id/return_in_detail"
		android:layout_width="wrap_content"
		android:layout_height="50px"
		android:text="Return"
		android:textSize="16sp"
		/>
		<Button
		android:id="@+id/video_in_detail"
		android:layout_width="wrap_content"
		android:layout_height="50px"
		android:text="Watch Video"
		android:textSize="16sp"
		/>
		<Button
		android:id="@+id/reply_in_detail"
		android:layout_width="wrap_content"
		android:layout_height="50px"
		android:text="Reply"
		android:textSize="16sp"
		/>
	</LinearLayout>
    
</LinearLayout>    